ivybaby_api 0.1.2 icon indicating copy to clipboard operation
ivybaby_api: ^0.1.2 copied to clipboard

A new Flutter plugin.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add ivybaby_api

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  ivybaby_api: ^0.1.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:ivybaby_api/annotation/annotation_util.dart';
import 'package:ivybaby_api/annotation/api_collect.dart';
import 'package:ivybaby_api/annotation/api_extension.dart';
import 'package:ivybaby_api/annotation/api_extension_generator.dart';
import 'package:ivybaby_api/annotation/api_generator.dart';
import 'package:ivybaby_api/annotation/api_generator_annotation.dart';
import 'package:ivybaby_api/annotation/api_util_tpl.dart';
import 'package:ivybaby_api/api/base/api_base.dart';
import 'package:ivybaby_api/api/base/base_ivybaby_response.dart';
import 'package:ivybaby_api/api/base/base_mall_response.dart';
import 'package:ivybaby_api/api/base/base_response.dart';
import 'package:ivybaby_api/api/config/api_config.dart';
import 'package:ivybaby_api/api/config/api_config_class.dart';
import 'package:ivybaby_api/api/config/api_config_class.g.dart';
import 'package:ivybaby_api/api/config/global_data.dart';
import 'package:ivybaby_api/builder/api_builder.dart';
import 'package:ivybaby_api/builder/api_extension_builder.dart';
import 'package:ivybaby_api/device/app_device.dart';
import 'package:ivybaby_api/device/app_device.g.dart';
import 'package:ivybaby_api/ivybabay_api.dart';
import 'package:ivybaby_api/util/sign.dart';